:root{
  --primary:#138f87;
  --text:#222;
}

body{
  font-family:'Poppins',sans-serif;
  color:var(--text);
}

/* SECTION */
section{
  padding:50px 0;
}

/* HERO */
.hero-section{
  height:95vh;
  display:flex;
  align-items:center;
  justify-content:center;
  text-align:center;
  background:linear-gradient(rgba(0,0,0,0.65),rgba(0,0,0,0.65)),
  url('../images/hero.avif') center/cover no-repeat;
}

.hero-section h1{
  font-size:52px;
  font-weight:600;
}

.hero-section p{
  max-width:700px;
  margin:15px auto;
}
/* TRUST SECTION */

.trust-section{
    padding:50px 0;
    background:#f8f9fc;
    position:relative;
    overflow:hidden;
}

/*.trust-section h2{
    font-size:46px;
    font-weight:700;
    color:#111;
    margin-bottom:20px;
}*/

p.sub-text{
    max-width:950px;
    margin:auto;
    font-size:18px;
    line-height:1.9;
    color:#666;
}

/* TRUST CARD */

.trust-card{
    background:#fff;
    border-radius:18px;
    padding:22px 18px;
    height:100%;
    position:relative;
    overflow:hidden;
    transition:0.3s ease;
    border:1px solid rgba(255,122,0,0.08);

    box-shadow:
        0 4px 12px rgba(0,0,0,0.04),
        0 2px 6px rgba(255,122,0,0.04);

    /*max-width:320px;*/
    margin:auto;
}

/* TOP LINE */

.trust-card::before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:3px;
    background:var(--primary);
}

/* HOVER */

.trust-card:hover{
    transform:translateY(-4px);

    box-shadow:
        0 10px 20px rgba(0,0,0,0.07),
        0 4px 10px rgba(255,122,0,0.08);
}

/* ICON */

.trust-card i{
    width:58px;
    height:58px;
    margin:auto auto 15px;

    display:flex;
    align-items:center;
    justify-content:center;

    border-radius:50%;
    background:#5da17f1a;

    color:var(--primary);
    font-size:26px;

    box-shadow:0 4px 10px #5da17f1a;

    transition:0.3s ease;
}

/* ICON HOVER */

.trust-card:hover i{
    background:var(--primary);
    color:#fff;
    transform:scale(1.03);
}

/* TITLE */

.trust-card h5{
    font-size:20px;
    font-weight:700;
    color:#111;
    margin-bottom:10px;
    line-height:1.4;
}

/* TEXT */

.trust-card p{
    font-size:14px;
    line-height:1.8;
    color:#666;
    margin-bottom:0;
}

/* GAP */

.trust-section .row{
    row-gap:18px;
}

/* SECTION */

.trust-section{
    padding:45px 0;
}

.trust-section h2{
    font-size:34px;
    line-height:1.4;
    margin-bottom:10px;
}

.trust-section .sub-text{
    font-size:16px;
    line-height:1.8;
    max-width:750px;
    margin:auto;
}

/* RESPONSIVE */

@media(max-width:767px){

    .trust-section{
        padding:35px 0;
    }

    .trust-section h2{
        font-size:24px;
    }

    .trust-section .sub-text{
        font-size:14px;
    }

    .trust-card{
        padding:18px 15px;
        border-radius:15px;
        max-width:100%;
    }

    .trust-card i{
        width:52px;
        height:52px;
        font-size:22px;
        margin-bottom:12px;
    }

    .trust-card h5{
        font-size:17px;
        margin-bottom:8px;
    }

    .trust-card p{
        font-size:13px;
        line-height:1.7;
    }

}

/* =========================
DOCTOR SECTION
========================= */

.doctor-section{
    padding:70px 0;
    background:#f7fbfb;
    position:relative;
    overflow:hidden;
}

/* TITLE */

.doctor-section h2{
    font-size:42px;
    font-weight:700;
    color:#0b8a87;
    margin-bottom:50px;
    line-height:1.3;
}

/* ROW GAP */

.doctor-section .row{
    row-gap:30px;
}

/* =========================
DOCTOR CARD
========================= */

.doctor-card{
    background:#fff;
    border-radius:24px;

    border:1px solid #dcebea;

    overflow:hidden;
    position:relative;

    transition:0.35s ease;

    box-shadow:
        0 8px 24px rgba(0,0,0,0.05);

    display:flex;
    flex-direction:column;

    height:100%;
}

/* HOVER */

.doctor-card:hover{
    transform:translateY(-8px);

    box-shadow:
        0 20px 40px rgba(0,0,0,0.10);
}

/* TOP AREA */

.doctor-top{
    padding:28px 25px 0;
    background:#fff;
}

/* IMAGE */

.doctor-img{
    width:190px;
    height:190px;

    object-fit:cover;
    border-radius:50%;

    display:block;
    margin:auto;

    border:6px solid #edf5f5;

    transition:0.4s ease;
}

.doctor-card:hover .doctor-img{
    transform:scale(1.03);
}

/* CONTENT */

.doctor-content{
    background:#eef5f5;

    margin-top:0px;

    padding:15px 15px 15px;

    flex:1;

    display:flex;
    flex-direction:column;
    justify-content:flex-start;
}

/* NAME */

.doctor-card h5{
    font-size:20px;
    font-weight:700;
    color:#0b8a87;

    /* margin-bottom:18px; */

    line-height:1.4;
}

/* TEXT */

.doctor-card small{
    font-size:14px;
    line-height:1.5;
    color:#666;

    font-weight:500;

    display:block;
}

/* BUTTON */

.doctor-btn{
    background:#0f8783;
    color:#fff !important;

    text-decoration:none;

    display:block;
    width:100%;

    padding:18px;

    font-size:17px;
    font-weight:600;

    transition:0.3s ease;
}

.doctor-btn:hover{
    background:#066c69;
    color:#fff !important;
}

/* =========================
RESPONSIVE
========================= */

@media(max-width:991px){

    .doctor-section{
        padding:55px 0;
    }

    .doctor-section h2{
        font-size:34px;
        margin-bottom:38px;
    }

    .doctor-img{
        width:160px;
        height:160px;
    }

    .doctor-card h5{
        font-size:24px;
    }

}

@media(max-width:767px){

    .doctor-section{
        padding:40px 0;
    }

    .doctor-section h2{
        font-size:26px;
        margin-bottom:28px;
    }

    .doctor-section .row{
        row-gap:22px;
    }

    .doctor-card{
        border-radius:18px;
    }

    .doctor-top{
        padding:22px 18px 0;
    }

    .doctor-img{
        width:120px;
        height:120px;
        border-width:4px;
    }

    .doctor-content{
        padding:22px 18px 26px;
        margin-top:18px;
    }

    .doctor-card h5{
        font-size:20px;
        margin-bottom:12px;
    }

    .doctor-card small{
        font-size:14px;
        line-height:1.8;
    }

    .doctor-btn{
        font-size:14px;
        padding:14px;
    }

}



/* ========================= */
/* TESTIMONIAL */
/* ========================= */

.testimonial-section{
    background:#f8f9fa;
    padding:45px 0;
}

.testimonial-card{
    background:#fff;
    padding:18px;
    border-radius:16px;
    text-align:left;

    box-shadow:
        0 4px 12px rgba(0,0,0,0.04);

    height:100%;
}

/* USER */

.user-img{
    width:42px;
    height:42px;
    border-radius:50%;
    object-fit:cover;
}

.stars{
    color:#f4a825;
    font-size:13px;
    margin-bottom:8px;
}

.testimonial-card p{
    font-size:13px;
    color:#555;
    line-height:1.7;
    margin-bottom:0;
}

/* ========================= */
/* CONTACT */
/* ========================= */

.map-box{
    height:260px;
    background:#eee;
    border-radius:14px;
    overflow:hidden;
}

/* ========================= */
/* BUTTON */
/* ========================= */

.btn-main{
    background:var(--primary);
    color:#fff;
    border:none;
    border-radius:30px;
    padding:9px 22px;
    font-size:14px;
    transition:0.3s ease;
}

.btn-main:hover{
    opacity:.9;
    transform:translateY(-2px);
}

/* ========================= */
/* RESPONSIVE */
/* ========================= */



@media(max-width:767px){

    .testimonial-section{
        padding:35px 0;
    }

    .testimonial-card{
        padding:15px;
        border-radius:14px;
    }

    .testimonial-card p{
        font-size:12px;
    }

    .map-box{
        height:220px;
        border-radius:12px;
    }

    .btn-main{
        padding:8px 18px;
        font-size:13px;
    }

}

/* TESTIMONIAL FINAL FIX */
.testimonial-section{
  background:#f8f9fa;
}

.testimonial-card{
  background:#fff;
  padding:25px;
  border-radius:12px;
  text-align:left;
  box-shadow:0 5px 20px rgba(0,0,0,0.05);
  height:100%;
}

.user-img{
  width:45px;
  height:45px;
  border-radius:50%;
  object-fit:cover;
}

.stars{
  color:#f4a825;
  font-size:14px;
}

.testimonial-card p{
  font-size:14px;
  color:#555;
  line-height:1.6;
}
/* CONTACT */
.map-box{
  height:320px;
  background:#eee;
  border-radius:12px;
}

/* BUTTON */
.btn-main{
  background:var(--primary);
  color:#fff;
  border:none;
  border-radius:25px;
  padding:10px 25px;
}

/* IVF SECTION */

.ivf-section{
    padding:50px 0;
    background:#f8f9fc;
}

.ivf-title{
    font-size:46px;
    font-weight:700;
    color:#111;
    margin-bottom:15px;
}

.ivf-sub{
    max-width:750px;
    margin:auto;
    color:#666;
    font-size:18px;
    line-height:1.8;
}

/* IVF CARD */

.ivf-card{
    background:#fff;
    border-radius:24px;
    padding:15px 20px;
    text-align:left;
    height:100%;
    position:relative;
    overflow:hidden;

    border:1px solid rgba(255,122,0,0.10);

    box-shadow:
        0 10px 25px rgba(0,0,0,0.05),
        0 4px 10px #5da17f1a;

    transition:0.4s ease;
}

/* TOP BORDER */

.ivf-card::before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:5px;
    background:var(--primary);
}

/* HOVER */

.ivf-card:hover{
    transform:translateY(-10px);

    box-shadow:
        0 20px 45px rgba(0,0,0,0.12),
        0 8px 20px #5da17f1a;

    border-color:var(--primary);
}

/* TITLE */

.ivf-card h6{
    font-size:20px;
    font-weight:700;
    color:#111;
    margin-bottom:16px;
    line-height:1.4;
}

/* TEXT */

.ivf-card p{
    font-size:14px;
    line-height:1.8;
    color:#666;
    margin-bottom:0;
}

/* GAP */

.ivf-section .row{
    row-gap:30px;
}

/* RESPONSIVE */

@media(max-width:991px){

    .ivf-section{
        padding:70px 0;
    }

    .ivf-title{
        font-size:36px;
    }

    .ivf-card{
        padding:30px 24px;
    }

}

@media(max-width:576px){
    .ivf-section .row{
        row-gap: 0;
    }
    .ivf-title{
        font-size:30px;
        line-height:1.5;
    }

    .ivf-sub{
        font-size:16px;
    }

    .ivf-card{
        padding:28px 22px;
    }

    .ivf-card h6{
        font-size:21px;
    }

    .ivf-card p{
        font-size:15px;
    }

}

/* TIMELINE SECTION */

.timeline-section{
    padding:50px 0;
    background:#f8f9fc;
    position:relative;
}

.timeline-section h2{
    font-size:48px;
    font-weight:700;
    color:#111;
    margin-bottom:18px;
}

.timeline-section .sub-text{
    max-width:900px;
    margin:auto;
    font-size:18px;
    color:#666;
    line-height:1.9;
}

/* TIMELINE */

.timeline{
    position:relative;
    max-width:950px;
    margin:70px auto 0;
    padding-left:40px;
}

/* LINE */

/*.timeline::before{
    content:'';
    position:absolute;
    left:28px;
    top:0;
    width:4px;
    height:100%;
    background:linear-gradient(to bottom,#ff7a00,#ffb066);
    border-radius:20px;
}*/

/* ITEM */

.timeline-item{
    position:relative;
    padding-left:70px;
    margin-bottom:45px;
}

/* ICON */

.timeline-icon{
    position:absolute;
    left:0;
    top:0;

    width:58px;
    height:58px;

    background:var(--primary);
    color:#fff;

    border-radius:50%;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:24px;
    z-index:2;

    box-shadow:
        0 10px 25px #5da17f1a,
        0 4px 10px rgba(0,0,0,0.08);

    transition:0.4s ease;
}

/* CONTENT */

.timeline-content{
    background:#fff;
    border-radius:24px;
    padding:30px 35px;

    border:1px solid rgba(255,122,0,0.10);

    box-shadow:
        0 10px 25px rgba(0,0,0,0.05),
        0 4px 10px rgba(255,122,0,0.06);

    transition:0.4s ease;
}

/* HOVER */

.timeline-item:hover .timeline-content{
    transform:translateY(-8px);

    box-shadow:
        0 20px 45px rgba(0,0,0,0.12),
        0 10px 25px rgba(255,122,0,0.15);

    border-color:var(--primary);
}

.timeline-item:hover .timeline-icon{
    transform:scale(1.08);
}

/* FEMCARE SECTION */

.femcare-section{
    padding:50px 0;
    background:#f8f9fc;
    overflow:hidden;
    position:relative;
}

/* TITLE */



/* SUB TEXT */

.femcare-section .sub-text{
    max-width:950px;
    margin:auto;
    color:#666;
    font-size:18px;
    line-height:1.9;
}

/* IMAGE BOX */

.femcare-image{
    position:relative;
    overflow:hidden;
    border-radius:28px;

    box-shadow:
        0 15px 35px rgba(0,0,0,0.08),
        0 6px 18px rgba(255,122,0,0.08);

    transition:0.4s ease;
}

.femcare-image:hover{
    transform:translateY(-8px);
}

.femcare-image img{
    width:100%;
    height:100%;
    object-fit:cover;
    transition:0.5s ease;
}

.femcare-image:hover img{
    transform:scale(1.05);
}
/* FEATURES */

.feature{
    display:flex;
    align-items:flex-start;
    gap:14px;

    background:#fff;
    padding:18px 18px;
    border-radius:18px;

    margin-bottom:16px;

    border:1px solid rgba(255,122,0,0.08);

    box-shadow:
        0 4px 12px rgba(0,0,0,0.04),
        0 2px 6px rgba(255,122,0,0.04);

    transition:0.3s ease;
}

/* HOVER */

.feature:hover{
    transform:translateY(-4px);

    box-shadow:
        0 10px 24px rgba(0,0,0,0.08),
        0 4px 10px rgba(255,122,0,0.08);

    border-color:var(--primary);
}

/* ICON */

.feature .icon{
    width:42px;
    height:42px;
    min-width:42px;

    background:var(--primary);
    color:#fff;

    border-radius:50%;

    display:flex;
    align-items:center;
    justify-content:center;

    font-size:20px;

    box-shadow:
        0 4px 10px #5da17f1a,
        0 2px 6px rgba(0,0,0,0.05);

    transition:0.3s ease;

    flex-shrink:0;
}

/* ICON HOVER */

.feature:hover .icon{
    transform:scale(1.04);
}

/* TITLE */

.feature h6{
    font-size:18px;
    font-weight:700;
    color:#111;
    margin-bottom:6px;
    line-height:1.4;
}

/* TEXT */

.feature p{
    font-size:13px;
    line-height:1.7;
    color:#666;
    margin-bottom:0;
}

/* FEMCARE SECTION */

.femcare-section{
    padding:45px 0;
}

.femcare-section h2{
    font-size:34px;
    line-height:1.4;
    margin-bottom:12px;
}

.femcare-section .sub-text{
    font-size:15px;
    line-height:1.8;
    max-width:780px;
    margin:auto;
}

/* IMAGE */

.femcare-section img{
    border-radius:18px;
}

/* RESPONSIVE */

@media(max-width:991px){

    .femcare-section{
        padding:40px 0;
    }

    .femcare-section h2{
        font-size:28px;
    }

    .feature{
        padding:16px;
        gap:12px;
    }

    .feature h6{
        font-size:17px;
    }

}

@media(max-width:767px){

    .femcare-section{
        padding:35px 0;
    }

    .femcare-section h2{
        font-size:23px;
        line-height:1.5;
    }

    .femcare-section .sub-text{
        font-size:14px;
        line-height:1.7;
    }

    .feature{
        padding:14px;
        gap:10px;
        border-radius:15px;
        margin-bottom:12px;
    }

    .feature .icon{
        width:36px;
        height:36px;
        min-width:36px;
        font-size:16px;
    }

    .feature h6{
        font-size:15px;
        margin-bottom:4px;
    }

    .feature p{
        font-size:12px;
        line-height:1.6;
    }

    .femcare-section img{
        border-radius:14px;
        margin-bottom:15px;
    }

}

/* ========================= */
/* TIMELINE RESPONSIVE */
/* ========================= */

@media(max-width:991px){

    .timeline-section{
        padding:50px 0;
    }

    .timeline-section h2{
        font-size:32px;
    }

    .timeline{
        padding-left:18px;
    }

}

@media(max-width:767px){

    .timeline-section{
        padding:40px 0;
    }

    .timeline-section h2{
        font-size:24px;
        line-height:1.5;
    }

    .timeline-section .sub-text{
        font-size:14px;
    }

    .timeline::before{
        left:18px;
    }

    .timeline-item{
        padding-left:50px;
    }

    .timeline-icon{
        width:38px;
        height:38px;
        font-size:15px;
    }

    .timeline-content{
        padding:18px 16px;
        border-radius:14px;
    }

    .timeline-content h5{
        font-size:18px;
    }

    .timeline-content p{
        font-size:13px;
        line-height:1.7;
    }

}

/* DARK CONTACT FIX */
.dark-contact{
  background:#0f172a;
  color:#fff;
  padding:70px 0;
}

.dark-contact input,
.dark-contact textarea{
  background:#1e293b;
  border:none;
  color:#fff;
}

.dark-contact input::placeholder,
.dark-contact textarea::placeholder{
  color:#aaa;
}

.dark-contact .btn-main{
  background:#20c997;
  color:#000;
  font-weight:500;
}

/* CONTACT PAGE */
.contact-section{
  padding:80px 0;
  background:#f8f9fa;
}

/* FORM BOX */
.contact-form-box{
  background:#fff;
  padding:35px;
  border-radius:12px;
  box-shadow:0 10px 30px rgba(0,0,0,0.08);
}

.contact-form-box h3{
  font-weight:600;
  margin-bottom:10px;
}

.contact-form-box p{
  color:#666;
  margin-bottom:20px;
}

.contact-form-box input,
.contact-form-box textarea{
  width:100%;
  padding:12px;
  margin-bottom:15px;
  border:1px solid #ddd;
  border-radius:6px;
  font-size:14px;
}

.contact-form-box textarea{
  height:120px;
}

.contact-form-box button{
  width:100%;
  padding:12px;
  background:#20c997;
  color:#fff;
  border:none;
  border-radius:6px;
  font-weight:500;
  transition:0.3s;
}

.contact-form-box button:hover{
  background:#17a589;
}


/* GALLERY */
.gallery-section{
  background:#f8f9fa;
}

.gallery-title{
  font-size:34px;
  font-weight:600;
}

.gallery-sub{
  color:#6c757d;
  max-width:600px;
  margin:auto;
}

/* IMAGE FIX */
.gallery-img{
  width:100%;
  height:auto;          /* FIX HEIGHT */
  object-fit:contain;      /* IMPORTANT */
  border-radius:12px;
  transition:0.3s;
}

.gallery-img:hover{
  transform:scale(1.05);
}

/* HEADING */
.section-heading{
  font-size:20px;
  font-weight:600;
  margin-bottom:20px;
}

/* VIDEO */
.video-card{
  position:relative;
  border-radius:12px;
  overflow:hidden;
}

.video-img{
  width:100%;
  height:260px;
  object-fit:cover;
}

/* PLAY BUTTON */
.play-btn{
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%,-50%);
  width:60px;
  height:60px;
  background:#20c997;
  border-radius:50%;
  display:flex;
  align-items:center;
  justify-content:center;
  color:#fff;
  font-size:22px;
}

/* CONTACT INFO */
.contact-info{
  padding:20px;
}

.contact-info h4{
  font-weight:600;
  margin-bottom:20px;
}

.info-box{
  display:flex;
  gap:15px;
  margin-bottom:20px;
  align-items:flex-start;
}

.info-box i{
  font-size:22px;
  color:#20c997;
}

.info-box h6{
  margin:0;
  font-weight:600;
}

.info-box p{
  margin:0;
  color:#666;
  font-size:14px;
}


/* MAP */
.map-section iframe{
  width:100%;
  border-radius:0;
}

/* ================= FOOTER ================= */

.main-footer {
    background: linear-gradient(135deg, #bb7b55, #3bbfb5);
    color: #fff;
    padding: 60px 0 20px;
    position: relative;
    overflow: hidden;
}

/* subtle overlay effect */
.main-footer::before {
    content: "";
    position: absolute;
    width: 400px;
    height: 400px;
    background: rgba(255,255,255,0.05);
    border-radius: 50%;
    top: -100px;
    right: -100px;
}

.footer-logo {
    max-width: 180px;
}

.footer-title {
    font-weight: 600;
    margin-bottom: 15px;
}

.footer-text {
    font-size: 14px;
    line-height: 1.6;
    opacity: 0.9;
}

.footer-links {
    list-style: none;
    padding: 0;
}

.footer-links li {
    margin-bottom: 8px;
    font-size: 14px;
}

.footer-links a {
    color: #fff;
    text-decoration: none;
}

.footer-links a:hover {
    text-decoration: underline;
}

.social-icons a {
    display: inline-block;
    margin-right: 10px;
    font-size: 18px;
    color: #fff;
    transition: 0.3s;
}

.social-icons a:hover {
    transform: translateY(-3px);
}

/* bottom */
.footer-line {
    margin: 30px 0;
    border-color: rgba(255,255,255,0.2);
}

.footer-bottom {
    font-size: 14px;
    opacity: 0.8;
}

/* responsive */
@media (max-width: 768px) {
    .main-footer {
        text-align: center;
    }

    .footer-logo {
        margin: auto;
    }

    .social-icons {
        justify-content: center;
    }
}

/* Modal Form */

.modal-content{
    background:#111;
}

.modal .form-control{
    height:55px;
    border-radius:10px;
    border:1px solid rgba(255,255,255,0.1);
    background:#1a1a1a;
    color:#fff;
}

.modal textarea.form-control{
    height:auto;
}

.modal .form-control:focus{
    box-shadow:none;
    border-color:var(--primary);;
    background:#1a1a1a;
    color:#fff;
}

.modal .form-control::placeholder{
    color:#bbb;
}


/* =========================
PHONE INPUT DESIGN
========================= */

.phone-input-group{

    display:flex;

    align-items:center;

    width:100%;

    height:58px;

    border-radius:12px;

    overflow:hidden;

    background:#111;

    border:1px solid rgba(255,255,255,0.08);
}

/* =========================
COUNTRY BOX
========================= */

.country-box{

    width:150px;

    height:100%;

    background:#fff;

    border-right:1px solid #e5e5e5;

    position:relative;
}

.country-box select{

    width:100%;
    height:100%;

    border:none;

    background:#fff;

    padding:0 14px;

    font-size:15px;
    font-weight:500;

    color:#222;

    outline:none;

    cursor:pointer;

    appearance:none;

    -webkit-appearance:none;
    -moz-appearance:none;
}

/* CUSTOM ARROW */

.country-box::after{

    content:'⌄';

    position:absolute;

    right:12px;
    top:40%;

    transform:translateY(-50%);

    font-size:14px;

    color:#555;

    pointer-events:none;
}

/* =========================
NUMBER BOX
========================= */

.number-box{
    flex:1;
    height:100%;
}

.number-box input{

    width:100%;
    height:100%;

    border:none;

    background:#1a1a1a;

    color:#fff;

    padding:0 18px;

    font-size:15px;

    outline:none;
}

/* PLACEHOLDER */

.number-box input::placeholder{
    color:#bdbdbd;
}

/* FOCUS */

.country-box select:focus,
.number-box input:focus{
    outline:none;
    box-shadow:none;
}

/* =========================
MOBILE
========================= */

@media(max-width:575px){

    .phone-input-group{
        height:54px;
    }

    .country-box{
        width:95px;
    }

    .country-box select{
        font-size:13px;
        padding:0 10px;
    }

    .number-box input{
        font-size:14px;
        padding:0 14px;
    }

}